l_lemberg.node_list:
  title: 'Custom page'
  description: 'Node list grouping by type.'
  route_name: l_lemberg.node_list
  menu_name: main

l_lemberg.user_login:
  description: 'Node list grouping by type.'
  menu_name: main
  class: Drupal\user\Plugin\Menu\LoginLogoutMenuLink

l_lemberg.environment_settings:
  title: 'Environment settings'
  menu_name: admin
  parent: system.admin_config
  route_name: l_lemberg.environment_settings
